.Heading-1,.Heading-2,.Body-text,.Paragraph-indent,.Heading-3,.Paragraph-bold,.bullets,.Intro-para,.Contents-heading,.Ad-heading,.Bullets-last
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3795,#u3783-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3785-11,#u3787-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3789-11,#u3800-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3802-8,#u3798-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3791-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3804-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3810-6
{
	font-family: source-sans-pro-n4, sans-serif;
}

